<div class="card mt-4">
  <h2 class="mt-4 text-center card-title">Calcular envio Internacional</h2>
  <div class="row m-2">
    <form id="forumulario " class="container col-12 col-md-9">
      <div class="from-group card pt-2 mt-1 p-2 border border-aqua">
        <!--         <h2>Calculadora manual</h2> -->
        <div class="input-group mb-3 row">
          <label for="basic-url" class="form-label col-12 col-md-6"
            >Monto a enviar</label
          >
          <input
            type="number"
            class="form-control text-end col-12 col-md-6"
            placeholder=""
            id="principal"
            min="0.0"
            max="20000000"
            step="any"
            [value]="inputPrincipal"
            (input)="calcular($event)"
          />
        </div>
        <div class="input-group mb-3 row">
          <label for="basic-" class="form-label col-12 col-md-6"
            >Cargo del envio %5</label
          >
          <!--           <span class="input-group-text" id="basic-addon1">$</span> -->
          <input
            type="text"
            class="form-control text-end col-12 col-md-6"
            placeholder=""
            id="cargos"
            disabled
            min="0.0"
            step="any"
            value="{{ inputCargos | currency }}"
          />
        </div>
        <div class="input-group mb-3 row">
          <label for="basic-url" class="form-label col-12 col-md-6"
            >Impuesto Iva %21</label
          >
          <!--           <span class="input-group-text" id="basic-addon1">$</span> -->
          <input
            type="text"
            class="form-control text-end col-12 col-md-6"
            placeholder=""
            id="impuesto"
            disabled
            min="0.0"
            step="any"
            value="{{ inputIva | currency }}"
          />
        </div>
        <div class="input-group mb-3 row">
          <label for="basic-url" class="form-label col-12 col-md-6"
            >Total a pagar</label
          >
          <!--           <span class="input-group-text" id="basic-addon1">$</span> -->
          <input
            type="text"
            class="form-control text-end col-12 col-md-6"
            placeholder=""
            id="total"
            min="0.0"
            step="any "
            disabled
            value="{{ inputTotal | currency }}"
          />
        </div>
      </div>
    </form>
    <!--     <div class="card border-1 border-aqua col-12 col-md-6">
      <h2>valores frecuente</h2>
    </div> -->
  </div>
</div>
